--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return a copy of the Collection sorted in reverse
- !ruby/struct:SM::Flow::P 
  body: "@return [Collection]"
- !ruby/struct:SM::Flow::VERB 
  body: "  Collection equal to <tt>self</tt> but ordered in reverse\n"
- !ruby/struct:SM::Flow::P 
  body: "@api public"
full_name: DataMapper::Collection#reverse
is_singleton: false
name: reverse
params: ()
visibility: public
